<?php
  /**************************************************************************\
  * phpGroupWare - Inventory                                                 *
  * http://www.phpgroupware.org                                              *
  * This file written by Joseph Engo <jengo@phpgroupware.org>                *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/
  /* $Id: header.inc.php,v 1.25 2001/05/10 22:08:57 bettina Exp $ */
  
    $t = new Template(PHPGW_APP_TPL);
    $t->set_file(array('inv_header' => 'header.tpl'));
    $t->set_var('info',lang('Inventory'));
    $t->set_var('bg_color',$phpgw_info["theme"]["th_bg"]);

    $t->set_var('link_products',$phpgw->link('/inv/listproducts.php'));
    $t->set_var('lang_products',lang('Products'));
    $t->set_var('link_categorys',$phpgw->link('/inv/index.php'));
    $t->set_var('lang_categorys',lang('Categories'));
    $t->set_var('link_status',$phpgw->link('/inv/liststatus.php')); 
    $t->set_var('lang_status',lang('Product status'));
    $t->set_var('link_minstock',$phpgw->link('/inv/listminstock.php')); 
    $t->set_var('lang_minstock',lang('Out of stock products'));
    $t->set_var('link_orders',$phpgw->link('/inv/listorders.php')); 
    $t->set_var('lang_orders',lang('Orders'));
    $t->set_var('link_dist',$phpgw->link('/inv/listdist.php')); 
    $t->set_var('lang_dist',lang('Distributors'));
    $t->set_var('link_receipt',$phpgw->link('/inv/listreceipt.php')); 
    $t->set_var('lang_receipt',lang('Stock receipt'));
    $t->set_var('link_archiv',$phpgw->link('/inv/archiv.php')); 
    $t->set_var('lang_archiv',lang('Archive'));

    $t->pparse('out','inv_header');
?>